host_reorder.h File Reference

reorder data from the host side More...

`#include "cutlass/coord.h"`
`#include "cutlass/util/host_tensor.h"`
`#include "cutlass/tensor_view.h"`
`#include "cutlass/util/tensor_view_io.h"`
`#include "cutlass/util/reference/host/gemm.h"`
Include dependency graph for host_reorder.h:

Go to the source code of this file.

## Namespaces

| cutlass

## Functions

template<int Interleaved, typename Element , typename Layout >
void | cutlass::reorder_column (TensorRef< Element, Layout > dest, TensorRef< Element, Layout > src, cutlass::gemm::GemmCoord problem_size)